티스토리 뷰

Net.Framework 2.0 이상이 필요합니다.

--------------------------------------------------------------------------------------------------
깜씨클린 정식 버전은 실행하는 데 시간이 많이 걸리고 무겁습니다만
부가 기능이 Lite에 비해 많습니다.

깜씨클린 라이트 버전은 실행도 빠르고 가볍습니다만
부가 기능이 정식 버전에 비해 적습니다.

 

 











'캄시앱스 > 개발중단' 카테고리의 다른 글

깜씨클린 2.0v / 깜씨클린 라이트 1.1v  (0) 2011.10.06
깜씨클린 v1.9 / 깜씨클린 라이트 v1.1  (0) 2011.10.04
깜씨클린 1.8 정식/라이트 버전 1.0  (0) 2011.10.03
깜씨클린 1.7v  (0) 2011.10.01
깜씨클린 v1.6  (0) 2011.09.30
깜씨클린 v1.5  (0) 2011.09.29
댓글
댓글쓰기 폼